new rubycomplete for testing

Alexandru E. Ungur alexandru at globalterrasoft.ro
Mon Jan 22 04:01:11 EST 2007


>>> sender: "Mark Guzman" date: "Mon, Jan 22, 2007 at 02:45:47AM -0500" <<<EOQ
> Can you get me the ruby version that vim is linked to? The strace would 
> be useful also.
Well, I supposed it linked against the installed Ruby, and that means:
ruby 1.8.4 (2005-12-24) [i686-linux]

Not sure if gem and rails versions matter, but here they are anyway:
~>> gem -v
0.9.1
~>> rails -v
Rails 1.1.6

You can download the strace log from here:
http://pub.slax.no-ip.biz/strace.log.gz


If there's anything else I can do, just let me know.

Have a nice day everyone,
Alex


More information about the vim-ruby-devel mailing list